/* 
 Theme Name:   hestia-child
 Theme URI:    
 Description:  
 Author:       
 Author URI:   
 Template:     hestia
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

:hover {transition: transform ease-in-out 0.3s;}
body { color: #2c3135; }
body.no-scroll { overflow: hidden; }
.font-weight-bold { font-weight: bold; }
.main  {min-height: calc(100vh - 180px);}
.navbar-toggle-wrapper { display: none; }
.navbar .navbar-header .navbar-brand {width: 250px;}
@media screen and (max-width:768px) {
    .navbar .navbar-header .navbar-brand { padding-left: 15px; }
}
.navbar-default .navbar-nav>li>a {font-weight: bold;color: #191c1f;}
.img-responsive{margin: 1rem auto;}
.img-responsive.img-centered{margin: 2rem auto; border-radius: 5px;}
.img-responsive.pull-left, .pull-left[class*="company-"][class*="bg-"]{margin-right: 1rem;}
.img-responsive.pull-right, .pull-right[class*="company-"][class*="bg-"]{margin-left: 1rem;}
.hestia-title, .hestia-title a, .hestia-title a:hover, .title, .title a, .title a:hover, .card-title, .card-title a, .card-title a:hover, .info-title, .info-title a, .info-title a:hover, .footer-brand, .footer-brand a, .footer-brand a:hover, .footer-big h4, .footer-big h4 a, .footer-big h4 a:hover, .footer-big h5, .footer-big h5 a, .footer-big h5 a:hover, .media .media-heading, .media .media-heading a, .media .media-heading a:hover, .woocommerce ul.products[class*="columns-"] li.product-category h2, .woocommerce ul.products[class*="columns-"] li.product-category h2 a, .woocommerce ul.products[class*="columns-"] li.product-category h2 a:hover {color: #191c1f;}

h3.hestia-title.title-colored { padding: 0.5rem; color: #fff; background-color: #42ab87; border-radius: 5px; }

a.cta-btn-default {display: block; width: max-content; color: #ffffff; text-align: center; text-decoration: none; background:#07c34a; margin: 10px auto;}
a.cta-btn-default:hover {background: #191c1f; color: #fff; transition: transform ease-in-out 0.3s;}

.faq{list-style: none; padding: 0;}
.faq h3{
    padding: 1rem 1.5rem;
    border-bottom: 2px solid #191c1f;
    border-radius: 0 15px 0 15px;
    transition: all 0.10s linear 0s;
}

.footer.footer.footer-black {background: #42ab87;}
.footer-menu{list-style: none; padding: 0;}
.footer-menu li{ display: inline-block; color: #fff; padding: 5px 10px; vertical-align: middle;}
.footer-menu li a{color: #fff; text-decoration: none;}
.copyright a{text-decoration: none;}
[class*="reg-"] {display: block; background-repeat: no-repeat; text-indent: -9999px;}
.reg-18 {background: var(--icon-18plus); width: 34px; height: 34px;}
.reg-gamblingtherapy {
    background: var(--logo-gamblingtherapy);
    width: 34px;
    height: 34px;
}

.primary-table .special-terms, .primary-table ~ .special-terms { padding: 0 10px 20px; margin-top: -10px; font-size: 12px; }
.primary-table ~ .special-terms { text-align: right; }

.bg-vegas-hu { background-color: #161819; }
.bg-tippmixpro { background-color: #0B1013; }

.svg-vegas-hu { background: var(--logo-vegas-hu); }
.svg-tippmixpro { background: var(--logo-tippmixpro); }

[class*="svg-"] { display: block; text-indent: -9999px; background-size: contain; background-position: center center; background-repeat: no-repeat; width: 100%; height: 100%; }
.company-140[class*="bg-"] { width: 140px; height: 80px; }
[class*="company-"][class*="bg-"] { display: block; margin: 0 auto; padding: 5px; border-radius: 4px; }
.primary-table { display: flex; flex-direction: column; }
.primary-table .table-row.table-row-hidden { display: none; }
.primary-table .table-row { display: flex; border-radius: 6px; margin-bottom: 20px; background: #F8F8F8; border: 1px solid #009587; }
.primary-table .table-row:first-child { background: #F8F8F8; border: 1px solid #009587; }
.primary-table .brand-logo { width: 250px; border-radius: 6px 0px 0px 6px; padding: 5px 0; }
.primary-table [class*="svg-"] { width: 130px; margin: 0 auto; background-position: center; background-repeat: no-repeat; background-size: contain; }
.primary-table .brand-rating, .primary-table .brand-bonus, .primary-table .brand-cta { display: flex; flex-direction: column; justify-content: center; align-items: center; }
.primary-table .brand-rating { gap: 12px; width: 200px; border-right: 1px solid #C4C4C4; margin: 20px 0; }
.primary-table:is(h3, .brand-name) { border: none; margin: 0; padding: 0; color: #000000 !important; font-size: 16px; text-transform: uppercase; font-family: Caladea, sans-serif; font-weight: bold; }
.primary-table .brand-score { font-size: 16px; color: #000; font-weight: 600; display: flex; gap: 5px; align-items: center; }
.primary-table .rating-star { width: 17px; height: 16px; background: center / contain no-repeat url(/images/star.svg); position: relative; top: -1px; }
.primary-table .brand-bonus { width: 370px; color: #ff9d02; font-weight: 600; line-height: 1.2; text-align: center; }
.primary-table .bonus-amount { font-size: 27px; }
.primary-table .bonus-before { color: #555555; font-size: 22px; display: block; }
.bonus-after { font-size: 18px; display: block; }
.primary-table .brand-cta { width: 298px; gap: 8px; align-items: start; padding: 0 10px; }
.primary-table .cta-btn, .btn-expand, .cta-btn-default { width: 100%; max-width: 300px; font-weight: 600; font-size: 14px; padding: 10px 0; text-align: center; font-weight: 600; border-radius: 6px; text-transform: uppercase; text-decoration: none; }
.primary-table .cta-btn.go-btn, .cta-btn-default { background: #00d37d; color: #fff; }
.primary-table .cta-btn.go-btn:hover, .cta-btn-default:hover { background: #059161; }
.primary-table .cta-btn.review-btn { background: transparent; border: 1px solid #C4C4C4; color: #1c304f; }
.primary-table .cta-btn.review-btn:hover:not(.not-active) { background: #ffffff; }
.primary-table .cta-btn.review-btn.not-active { border: 1px solid #E5E5E5; color: #1c304f; }
@media screen and (max-width:991px) and (min-width:768px) {
.primary-table .bonus-before { display: block; }
}
@media screen and (max-width:767px) {
.primary-table { max-width: 350px; margin: 0 auto; }
.primary-table .table-row { flex-direction: column; margin-bottom: 30px; }
.primary-table .brand-logo, .primary-table .brand-rating, .primary-table .brand-bonus, .primary-table .brand-cta { width: 100%; }
.primary-table .brand-logo { height: 65px; border-radius: 6px 6px 0px 0px; }
.primary-table .brand-rating { flex-direction: row; justify-content: space-between; padding: 12px 10px; margin: 0 auto; border-right: none; border-bottom: 1px solid #C4C4C4; }
.primary-table .brand-bonus { padding: 12px 0; }
.primary-table .brand-cta { align-items: center; gap: 12px; margin-bottom: 30px; }
.primary-table .cta-btn { padding: 16px 0; }
}
@media screen and (max-width:991px){
    .primary-table .bonus-amount { font-size: 25px; }
    .primary-table .bonus-before { font-size: 20px; }
    .primary-table .bonus-after { font-size: 16px; }
}
#show-more { display: none; }
#show-more ~ #hide-btn { display: none; }
#show-more:checked ~ #show-btn { display: none; }
#show-more:checked ~ #hide-btn { display: inline-block; }
#show-more:checked ~ #hide-btn, label[for=show-more] { cursor: pointer; margin-bottom: 2rem; left: 50%; transform: translateX(-50%); position: relative; display: inline-block; }
.primary-table ~ #show-btn, .primary-table ~ #show-btn ~ #hide-btn { width: 285px; padding: 10px 0; border-radius: 6px; border: 2px solid #2c3135; background: none; font-weight: 600; font-size: 14px; text-align: center; }
.primary-table ~ #show-btn:hover, .primary-table ~ #show-btn ~ #hide-btn:hover { background: #2c3135; border-color: #2c3135; color: #fff; }
.primary-table ~ #show-btn span, .primary-table ~ #show-btn ~ #hide-btn span { position: relative; }
.primary-table ~ #show-btn i, .primary-table ~ #show-btn ~ #hide-btn i { margin-left: 5px; font-size: 12px; }
.primary-table .row-hidden { display: none; }
#show-more:checked + .primary-table .row-hidden { display: flex; }

.popup-wrapper { display: none; position: fixed; z-index: 99999; width: 100%; height: 100%; left: 0; top: 0; background-color: #000000b3; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); overflow: auto; }
.popup-wrapper .popup-box { position: absolute; max-width: 660px; }
.popup-wrapper .primary-table .brand-cta { padding: 0 15px; }
.popup-wrapper .close-btn { font-size: 22px; font-weight: bold; line-height: 20px; color: #ff5722; position: absolute; top: -30px; right: 2%; cursor: pointer; }
.popup-wrapper .close-btn:hover { opacity: 0.5; }
.popup-wrapper .popup-title { font-size: 2.5rem; text-align: center; color: #fff; margin-bottom: 15px; font-weight: bold; }
@media screen and (min-width:768px) {
    .popup-wrapper .popup-box { transform: translate(-50%, -50%); left: 50%; top: 50%; }
    .popup-wrapper .primary-table .brand-logo { height: 100px; }
}
@media screen and (max-width:767px) {
    .popup-wrapper .popup-box { max-height: 100vh; width: 100%; max-width: 100%; padding: 40px 15px 15px; margin-top: 20px; }
    .popup-wrapper .primary-table .table-row { margin-bottom: 15px; }
    .popup-wrapper .primary-table ~ .special-terms { text-align: center; max-width: 350px; margin: -10px auto 0; font-size: 10px; }
    .popup-wrapper .primary-table .special-terms { padding: 0 10px 10px; margin-top: -10px; font-size: 10px; line-height: normal; }
    .popup-wrapper .primary-table .brand-cta { margin-bottom: 20px; }
    .popup-wrapper .primary-table .bonus-before { font-size: 20px; }
    .popup-wrapper .primary-table .bonus-amount { font-size: 25px; }
    .popup-wrapper .primary-table .bonus-after { font-size: 16px; }
    .popup-wrapper .popup-title { font-size: 2rem; }
    .popup-wrapper .close-btn { top: 1%; right: 3%; }
}

.pros-cons { border-radius: 6px; list-style-type: none; padding-left: 0; }
.pros-cons li { font-style: italic;position: relative; padding: 0 10px 10px 35px; line-height: normal; }
.pros-cons li:before { content: ''; display: inline-block; position: absolute; width: 15px; height: 15px; left: 8px; top: 50%; transform: translateY(-50%); }
.pros-cons.pros li:before { background: var(--icon-check) center no-repeat; }
.pros-cons.cons li:before { background: var(--icon-cross) center no-repeat; }

.top-brands-list .list-features { font-weight: bold; }

:is(ol, ul):is(.two-cols, .three-cols) > li { -webkit-column-break-inside: avoid-column; page-break-inside: avoid-column; break-inside: avoid-column; margin-right: 10px; }
@media screen and (min-width: 768px) {
	:is(ol, ul).two-cols { columns: 2; -webkit-columns: 2; -moz-columns: 2; }
	:is(ol, ul).three-cols { columns: 3; -webkit-columns: 3; -moz-columns: 3; }
}

.hestia-scroll-to-top {background-color: #2c3135!important;}